Page MenuHomePhabricator

[analyzer] pr43036: Fix support for operator `sizeof...'.
ClosedPublic

Authored by NoQ on Aug 21 2019, 4:20 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

NoQ created this revision.Aug 21 2019, 4:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptAug 21 2019, 4:20 PM
This revision is now accepted and ready to land.Aug 21 2019, 4:57 PM
a_sidorin accepted this revision.Aug 25 2019, 10:10 AM

LGTM++

Szelethus accepted this revision.Aug 26 2019, 9:11 AM

(++LGTM)++

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 28 2019, 11:45 AM